@charset "utf-8";
/* CSS Document */

body {
	background-color: #330033;
}
#header {
	height: 375px;
	width: 850px;
	margin: 0px;
}
#banner {
	height: 374px;
	width: 850px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 225px;
	padding-bottom: 0px;
	padding-left: 130px;
}

#nav {
	font-family: "Verdana";
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-color: #FF00CC;
	height: 24px;
	width: 850px;
}
h1 {
	font-family: "Palatino Linotype";
	font-size: 40px;
	line-height: 60px;
	color: #000000;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #996699;
}
h2 {
	font-family: "Palatino Linotype";
	font-size: 30px;
	line-height: 30px;
	color: #000000;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #996699;
}
h3 {
	font-family: "Palatino Linotype";
	font-size: 30px;
	color: #000000;
	line-height: 45px;
	background-color: #6FF;
	border-bottom-width: 0px;
	border-bottom-style: none;
}
#homepageContainer {
	font-family: "Palatino Linotype";
	font-size: 24px;
	background-color: #CEB5CE;
	color: #000000;
	background-repeat: no-repeat;
	height: 6000px;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	margin-top: -10px;
}
#homepageText {
	padding-right: 45px;
	padding-left: 45px;
}
#footer {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-color: #6699cc;
	height: 230px;
	width: 850px;
	margin: auto;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 30px;
}
#clientTable {
	font-family: Verdana;
	font-size: 14px;
	color: #000000;
	height: auto;
	width: 850px;
}
#creditsText {
	font: italic bold 16px "Palatino Linotype";
	color: #000;
}

#clientTable table tr td {
	text-align: center;
}
#footerdetailLeft {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #6699cc;
	float: left;
	height: 400px;
	width: 400px;
	line-height: 14px;
}
#photoContainer {
	color: #000;
	height: 8700px;
	width: 850px;
	margin-top: -10px;
	background-color: #CEB5CE;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	font: 24px "Palatino Linotype";
}
#photoText {
	padding-right: 45px;
	padding-left: 45px;
}
#womensdayContainer {
	background: #CEB5CE;
	font: 24px "Palatino Linotype";
	color: #000;
	height: 6000px;
	width: 850px;
	margin-top: -10px;
	margin-right: auto;
	margin-left: auto;
}
#songBanner {
	height: 251px;
	width: 850px;
	padding-right: 500px;
	padding-left: 315px;
}
#womensdayHeader {
	height: 251px;
	width: 850px;
}
